
#mainmenu>ul
{
    font-family: 'Oswald', sans-serif;
    padding: 0;
    margin: 0;
    list-style: none;
    border-left: 1px solid #646467;
    font-weight: 300;
    height: 90px;
}

#mainmenu>ul>li
{
    float: left;
    height: 90px;
    border-right: 1px solid #646467;
	margin-top: 0;
}

#mainmenu>ul>li>a
{
    display: block;
    padding: 30px 18px 0 18px;
    height: 60px;
    font-size: 14px;
	color: #ffffff;
    text-transform: none;
}

#mainmenu>ul>li>a:hover
{
    border-top: 4px solid #6dc7d8;
    text-decoration: none;
}

#mainmenu>ul>li>a .desc
{
  font-family: Tahoma, Arial, sans-serif;
    font-size: 9px;
    display: block;
    text-transform: none;
}


li .arrow
{
    position: relative;
    display: inline-block;
    margin-left: 10px;
    background: url("../img/plus.png") 0 center no-repeat;
    width: 9px;
    height: 12px;
}

.dropdown-menu li .arrow
{
    background-position: 0 0;
}


#mainmenu .dropdown-menu
{
    display: none;
    padding: 0;
    position: absolute;
    top: 100%;
    left: 0;
    border: none;
    box-shadow: none;
    min-width: 200px;
    border-radius: 0;
    background: none;
}

#mainmenu .dropdown-menu .arrow
{
    position: absolute;
    right:10px;
    top:14px;
}

#mainmenu .dropdown-menu a
{
    display: block;
    clear: left;
    background: #225a6e;
}

#mainmenu .hover .dropdown-menu
{
    display: block;
}

#mainmenu ul.dropdown-menu ul
{
    top:-100em;
    display: none;
    left: 100%;
    border-left: 1px solid #000;
}

#mainmenu ul.dropdown-menu .hover ul
{
    display: block;
    top: -2px;
    left: 100%;
}

#mainmenu .dropdown-menu .desc
{
    display: none;
}

.dropdown-menu li
{
    font-size: 11px;
    text-transform: none;
    font-family: Tahoma, Arial, sans-serif;
    padding-bottom: 1px;
    position: relative;
	margin-top: 0;
}

.dropdown-menu li.last
{
    border: none;
}

#mainmenu .dropdown-menu a
{
    padding: 7px 15px;
    color: #fff;
}

#mainmenu .dropdown-menu a:hover
{
    background: #44ABBF;
    color: #fff;
}

